.puentes_desc {
  width: 450px;
  min-height: 340px;
}

.puentes_desc img {
  margin: 20px -10px 0 0;
}

.puenteInf .puentes_desc {
  width: auto;
  height: auto;
}

.puenteInf .puentes_desc img {
  margin: 10px 75px 10px 0;
}

.carruselPuentes h2 {
  margin-bottom: 25px;
}

.carruselPuentes #rotating-item-wrapper {
  margin-right: 7px;
}

.travelPromo {
  text-align: left;
  padding: 10px;
}

.travelPromo a {
  text-decoration: none;
  color: #ec5b14;
  font-weight: bold;
}

.promoPuentes .widgets_hotels_dealsbylocationswidget .pegatina_offer {
  margin-top: -25px !important;
}

h2 {
  font-size: 2em;
  font-weight: bold;
  letter-spacing: -1px;
  text-transform: capitalize;
}

h2.media-heading {
  font-weight: normal;
  font-size: 20px !important;
}

.puentes_full_page .contenedor {
  width: 30%;
  float: right;
  min-height: 320px;
  margin-right: 9px;
  margin-left: 9px;
  padding-bottom: 0;
}

.puentes_full_page .cargaescapadas {
  min-height: 480px;
  margin-left: 9px;
  margin-right: 0;
  width: 318px;
}

.puentes_full_page .cargaescapadas:last-child {
  margin-left: 0;
}

.puentes_full_page .cargaescapadas h3 {
  font-size: 1.2em;
  font-weight: normal;
  padding-bottom: 10px;
}

.puentes_full_page .cargaescapadas .widgets_packages_packagesgetawayswidget .cont_info_ficha_371 {
  padding: 5px;
}

/* Cambio de fondo para banner de hoteles en /usr/local/global/headers/widgets/hotels/staticbannerwidget/css/staticbannerwidget_destinia.css */
/* Estilos para listado completo de puentes: BOC */
ul.puentesList {
  margin: 0;
  padding: 0;
}

ul.puentesList li {
  float: right;
  padding: 10px 17px;
  margin: 0 0 18px 18px;
  width: 195px;
  height: 258px;
}

ul.puentesList li.last {
  margin-left: 0;
}

ul.puentesList a {
  text-decoration: none;
}

ul.puentesList h2 {
  height: 45px;
  line-height: 25px;
}

ul.puentesList h2.doblelinea {
  font-size: 1.8em;
}

ul.puentesList a .foto {
  margin-top: 10px;
  margin-bottom: 10px;
  display: block;
  height: 150px;
  width: 100%;
  overflow: hidden;
}

ul.puentesList a .foto img {
  margin: -20px;
}

ul.puentesList a .fecha {
  text-align: left;
}

ul.puentesList a .fecha span {
  color: #ec5b14;
  font-size: 1.4em;
  font-weight: 700;
  line-height: 2em;
}

ul.puentesList a .btn_generico_widget {
  float: left;
}

/* Estilos para listado completo de puentes: EOC */
/* Puente anio Nuevo MENA: BOC */
.new_years_eve {
  background: url("/headers/destinia/img/theme_2013/puentes/new_year/home_mena3.jpg") no-repeat center top;
  height: 375px;
  width: 100%;
  right: 0;
  margin-right: 0;
  position: absolute;
  z-index: -1;
  margin-top: 10px;
}

.widgets_hotels_staticbannerwidget .bg_banner_new_years_eve {
  background: none !important;
}

.carrusel_new_years_eve .widgets_hotels_staticbannerwidget .carousel_playas {
  width: 430px;
  height: 150px;
  float: left;
  margin-top: 140px;
}

.carrusel_new_years_eve .widgets_hotels_staticbannerwidget .carousel_playas .non_es {
  margin-top: 70px;
}

.carrusel_new_years_eve .widgets_hotels_staticbannerwidget .claim {
  font-size: 20px;
  background: url("/headers/destinia/img/theme_2013/superofertas/semitrans.png") repeat scroll center center transparent;
  width: 270px;
  padding: 10px;
}

.carrusel_new_years_eve .widgets_hotels_staticbannerwidget .carousel_playas .carousel-control {
  top: 130%;
}

/* Puente anio Nuevo MENA: EOC */
/* Nuevo listado de puentes */
@media (min-width: 1200px) {
  .puentes_responsive_list .media-body {
    min-height: 240px;
  }
}

@media (max-width: 1199px) {
  .puentes_responsive_list .media-body {
    display: block;
    width: auto;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .puentes_responsive_list .media-body {
    min-height: 310px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .puentes_responsive_list .media-body {
    min-height: 155px;
  }
}